<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity S06</title>

	<style>
		.internal_sytle{
			color: orange;
		}
	</style>

	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<section>
		<p style = "color: red;">Apply inline styling here</p>

		<p class="internal_sytle">Apply internal styling here</p>

		<p id="external_style">Apply external styling here</p>
	</section>

	<main>
		<header>
			<h1 id="heading">CSS Introduction Activity</h1>
			<h2 id="heading2">The following are the things you will learn in this bootcamp:</h2>
		</header>

		<section>
			<h2>Languages to be Learned</h2>

			<ol>
				<li class="listing">Hypertext Markup Language</li>
				<li class="listing">Cascading Style Sheet</li>
				<li class="listing">Javascript</li>
			</ol>
		</section>

		<section>
			<h2>Tools to be Used</h2>

			<ol>
				<li type="1">Sublime</li>
				<li type="1">Postman</li>
				<li type="1">Heroku</li>
				<li type="1">Gitlab</li>
			</ol>
		</section>

		<section>
			<h2>Other Things to be Learn</h2>
			<img src="./image/JS Logo.png" alt="js_logo">

				<ul>
					<li>Node.js</li>
					<li>Express.js</li>
					<li>React.js</li>
					<li>MongoDB</li>
				</ul>

		</section>

			<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

	</main>
	
</body>
</html>